<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>f0b62cb8-4e9c-4df3-a5c3-57a742006ce0</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">Herbicides, unspecified</f:baseName>
            </f:name>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2020-01-31T23:00:00.000Z</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>01.01.000</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/f0b62cb8-4e9c-4df3-a5c3-57a742006ce0</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="1">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="6d9e1462-80e3-4f10-b3f4-71febd6f1168" version="01.00.000" uri="../flowproperties/6d9e1462-80e3-4f10-b3f4-71febd6f1168">
                <common:shortDescription xml:lang="en">ecoinvent quantity water in wet mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.0</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="2">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="dae05d3a-fafc-4be0-b79f-c07dbcac6e63" version="01.00.000" uri="../flowproperties/dae05d3a-fafc-4be0-b79f-c07dbcac6e63">
                <common:shortDescription xml:lang="en">ecoinvent quantity wet mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="3">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="a9358458-9724-4f03-b622-106eda248916" version="01.00.000" uri="../flowproperties/a9358458-9724-4f03-b622-106eda248916">
                <common:shortDescription xml:lang="en">ecoinvent quantity water content</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.0</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="4">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="914db7c1-a756-415c-91c4-e815ad99beb2" version="01.00.000" uri="../flowproperties/914db7c1-a756-415c-91c4-e815ad99beb2">
                <common:shortDescription xml:lang="en">ecoinvent quantity carbon content, fossil</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.483567614574535</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="01.00.000" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="5">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="a6dde6ab-14ce-4d10-9007-d8e1bb0bfdf4" version="01.00.000" uri="../flowproperties/a6dde6ab-14ce-4d10-9007-d8e1bb0bfdf4">
                <common:shortDescription xml:lang="en">ecoinvent quantity carbon content, non-fossil</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.0</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="6">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="b7112f15-53b8-446e-af86-63d2be11ff4d" version="01.00.000" uri="../flowproperties/b7112f15-53b8-446e-af86-63d2be11ff4d">
                <common:shortDescription xml:lang="en">ecoinvent quantity dry mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
